# Generated by Django 3.2 on 2021-05-21 16:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homeworks', '0006_auto_20210520_2222'),
    ]

    operations = [
        migrations.AlterField(
            model_name='checkhomework',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
        migrations.AlterField(
            model_name='homework',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
        migrations.AlterField(
            model_name='studentanswer',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
